<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>hplaptop</hostname>
      <hostId/>
      <osName>Windows Vista</osName>
      <osVersion>6.0</osVersion>
      <osArchitecture>x86</osArchitecture>
      <systemModel>HP Pavilion dv5 Notebook PC</systemModel>
      <systemManufacturer>Hewlett-Packard</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>CNF8400H97</serialNumber>
   </environment>
   <registry urn="urn:st:e2b401cb-1b44-4c80-9838-8ce521c275f6" version="1.0">
      <service_tag>
         <instance_urn>urn:st:78d4ae28-ecf4-48d7-abc4-7c0350b778e2</instance_urn>
         <product_name>Java SE 6 Runtime Environment</product_name>
         <product_version>1.6.0_20</product_version>
         <product_urn>urn:uuid:92d1de8c-1e59-42c6-a280-1c379526bcbc</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_20-b02 x86,dir=C:\Program Files (x86)\Java\jre6_20</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>x86</platform_arch>
         <timestamp>2010-05-20 02:27:39 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
